### Method

# PapersDocument AnnotationMarkup set_has_popup

#### Declaration [src]

    gboolean
    pps_annotation_markup_set_has_popup (
      PpsAnnotationMarkup* markup,
      gboolean has_popup
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationMarkup:has-popup`

#### Parameters

`has_popup`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.